Subject: Ticket Assigned - إرجاع مبلغ خاطئ #6359716834
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 10:53:22 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  إرجاع مبلغ خاطئ #6359716834 Dears,

On Saturday 23 October, I have returned some products to the Majmaah branch. Because of the employee's mistake, the amount was returned to my MAX wallet, not to my bank account as I requested. I hope that you will correct the employee's mistake and return the amount to my bank account.

Amount refund : 640 SAR
Order number: 6359716834

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3302756